@charset "UTF-8";
/* Weleda CSS Document */


/* Colour Scheme

Weleda Blue		#2a3b88
Blue Rollover	#5f70ba
Weleda Grey	#4e4e4e
Terra Rollover	#5f70ba

*/


/* Article Page Only */

#c56 h1 {
	color: #2a3b88!important;
	line-height: 48px;
	display: block;
	line-height: 30px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #D2CCC9;
}

#c56 p, #c56 li, #c56 table td {
	font-family: Arial, Helvetica, sans-serif;
	color: #4e4e4e;
	font-size: 13px;
	line-height: 19px;
}

#c56 .inputbox {
	background-color: #FAF9F7;
	border: 1px solid #D2CCC9;
	border-radius: 2px 2px 2px 2px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin: 1px 5px;
	padding: 8px;
	width: 230px!important;
	*height:33px; /* IE Quirks fix */
}

.article {
	column-width: 370px;
	column-count: 2;
	column-gap: 40px;
}